/*
Theme Name: Prognolite
Theme URI: http://prognolite.com/
description: >-
  Prognolite Theme (Child of Neve)
Author: Roman Lickel
Author URI: https://klickagent.ch
Template: neve
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: neve-child
*/



body{
	font-family: "Helvetica", Helvetica;
}

* {
	font-size: 18px;
	color: #616161;
}

h1, h2, h3, h4, h5, h6 {
	color: #616161; /* 137a8b*/
}


:focus {
	outline: 0;
}

::selection {
  background: #19b7d3; /* WebKit/Blink Browsers */
  color: white;
}
::-moz-selection {
  background: #19b7d3; /* Gecko Browsers */
  color: white;
}



body.home nav.nv-navbar{
	/*position: fixed;*/
  width: 100%;
  z-index: 9;
  background: none;
}
body.home nav.nv-navbar>div{
	background: none;
}
body.home header.header.is-fixed .nv-navbar *,
body.home header.header.is-fixed .nv-navbar a{
	-webkit-transition: background-color 300ms linear, color 400ms linear;
	-moz-transition: background-color 300ms linear, color 400ms linear;
	-o-transition: background-color 300ms linear, color 400ms linear;
	-ms-transition: background-color 300ms linear, color 400ms linear;
	transition: background-color 300ms linear, color 400ms linear;
}

body.home header.header.is-fixed .nv-navbar{
	background: white;
	border-bottom: 3px solid #19b7d3;
}
body.home header.header .nv-navbar *,
body.home header.header .nv-navbar a{
	/*color: white !important;*/
}
body.home header.header.is-fixed .nv-navbar *,
body.home header.header.is-fixed .nv-navbar a{
	color: #19b7d3 !important;
}
body.home header.header.is-fixed .navbar-toggle .icon-bar{
	background-color: #19b7d3;
}


#header-menu-sidebar a, #header-menu-sidebar a:hover, #header-menu-sidebar a:focus,
nav a , nav a:hover, nav a:focus{
	text-decoration: none;
}

nav .current-menu-item-highlight a{
	color: #19B7D3 !important;
}
body.home header.header.is-fixed .current-menu-item-highlight a{
	color: rgba(19,122,139,1) !important;
}


#header-menu-sidebar a{
	color: #19B7D3 !important;
}
#header-menu-sidebar .current-menu-item-highlight a{
	color: #137a8b !important;
}


/* keep x while closing mobile nav: */
#header-menu-sidebar .navbar-toggle .icon-bar:nth-child(1){
	transform: rotate(45deg);
    top: 5px;
}
#header-menu-sidebar .navbar-toggle .icon-bar:nth-child(2){
	opacity: 0;
}
#header-menu-sidebar .navbar-toggle .icon-bar:nth-child(3){
  transform: rotate(-45deg);
  bottom: 5px;
}
#header-menu-sidebar .navbar-toggle{
	border: none;
}


/* remove footer spacing: */
.nv-index-posts, .nv-single-page-wrap, .nv-single-post-wrap {
    margin-bottom: 0px !important;
}
.site-footer{
	margin-top: -20px;
	margin-bottom: 5px;
}

#menu-footer-menu li {
	float: left;
	padding-right: 30px;
}

.widget_polylang li {
	float: left;
	padding-right: 30px;
}

.js-resizeheight{
	min-height: calc( 78vh ) !important;
	background: rgb(19,52,59);
	background: -moz-linear-gradient(90deg, rgba(19,52,59,1) 0%, rgba(19,122,139,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(19,52,59,1) 0%, rgba(19,122,139,1) 100%);
	background: linear-gradient(90deg, rgba(19,52,59,1) 0%, rgba(19,122,139,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#13343b",endColorstr="#137a8b",GradientType=1);
}
.js-resizeheight > div > div {
	min-height: calc( 78vh ) !important;
}

.js-resizeheight h2 {
	display: none;
	margin-top: calc( -28vh ) !important;
}

@media (orientation: portrait) and (min-height: 400px) and (max-width: 650px) {
   .js-resizeheight h2 {
			display: block;
		}
		.js-headerheight-below{
			display: none;
		}
   .js-resizeheight, .js-resizeheight > div > div {
   		min-height: calc( 90vh ) !important; /* only 84, because of cookie warning */
   }
}




/* style hubspot warning:*/
#hs-eu-cookie-confirmation{
	/* mobile: */
	top: auto !important;
	bottom: 0px !important;
	position: fixed !important;
}

#hs-eu-cookie-confirmation-inner{
	height: 60px;
  overflow: scroll;
}
#hs-eu-cookie-confirmation-inner > p {
	  margin-left: 180px !important;
    margin-top: 0px !important;
}
#hs-eu-cookie-disclaimer{
	margin-left: 180px;
}
@media (min-width: 480px) {
	#hs-eu-cookie-confirmation-inner > p {
	  margin-left: 230px !important;
    margin-top: -7px !important;
	}
	#hs-eu-cookie-disclaimer{
		margin-left: 230px;
	}
}


#hs-en-cookie-confirmation-buttons-area{
	position: absolute;
    top: 0;
}
